    body {
        margin: 0;
        color: black;
        background-color: #efefef;
    }
    /* inherit继承。a标签默认　不继承。 */
    
    a {
        color: inherit;
        text-decoration: none;
    }
    
    * {
        margin: 0;
        padding: 0;
    }
    
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-weight: normal;
    }
    
    hr {
        height: 0;
        border: none;
        border-top: 1px solid #DEDEDE;
    }
    
    ul,
    ol {
        list-style: none;
    }
    
    .clearfix::after {
        content: '';
        display: block;
        clear: both;
    }
    
    .icon {
        width: 1em;
        height: 1em;
        vertical-align: -0.15em;
        fill: currentColor;
        overflow: hidden;
    }
    
    [data-x].offset {
        transform: translateY(100px);
    }
    
    [data-x] {
        transform: translateY(0);
        transition: all 0.5s;
    }
    
    .topNavBar {
        padding: 20px 0;
        position: fixed;
        width: 100%;
        transition: all 0.5s;
        color: #b7b7b7;
    }
    
    .topNavBar.sticky {
        background: white;
        padding: 10px 0;
        z-index: 1;
        box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.4);
        color: #3d4451;
    }
    
    .topNavBar-inner {
        padding: 0 16px;
    }
    
    .topNavBar nav {
        margin-top: 3px;
        margin-bottom: 3px;
        float: right;
    }
    
    .topNavBar nav ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }
    
    .topNavBar nav>ul>li {
        float: left;
        margin-left: 17px;
        margin-right: 17px;
        position: relative;
    }
    /* 解决鼠标放上后，向左晃动，提前用透明边框占位 */
    /* display用来解决，a的高度比包裹它的li还高 */
    
    .topNavBar nav ul li a {
        font-size: 12px;
        font-weight: bold;
        color: inherit;
        padding-top: 5px;
        padding-bottom: 5px;
        display: block;
        position: relative;
    }
    
    .logo {
        float: left;
    }
    /*注意滑动效果的实现*/
    
    .topNavBar nav ul li.active>a::after,
    .topNavBar nav ul li.highlight>a::after {
        content: '';
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        height: 3px;
        background: #e06567;
        animation: menuSlide 0.3s forwards;
    }
    
    @keyframes menuSlide {
        from {
            width: 0;
        }
        to {
            width: 100%;
        }
    }
    
    .topNavBar .submenu {
        display: none;
        position: absolute;
        right: 0;
        white-space: nowrap;
        background: white;
        color: #3D4451;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.4)
    }
    
    .topNavBar li.active>.submenu {
        display: block;
        animation: 0.5s submenuSilde;
    }
    
    @keyframes submenuSilde {
        0% {
            transform: translateX(-50%);
        }
        100% {
            transform: translateX(0);
        }
    }
    
    .topNavBar .logo {
        font-size: 24px;
        font-family: Arial, Helvetica, sans-serif;
        margin-top: 6px;
        margin-bottom: 6px;
    }
    
    .topNavBar .logo .rs {
        margin-right: 4px;
        color: #e06567;
    }
    
    .topNavBar .logo .card {
        color: #b7b7b7;
    }
    
    .banner {
        height: 515px;
        background-image: url(./img/rs-cover.jpg);
        background-position: center center;
        background-size: cover;
    }
    
    .banner .mask {
        height: 515px;
        background-color: rgba(0, 0, 0, 0.8);
    }
    
    .userCard {
        max-width: 940px;
        margin-left: auto;
        margin-right: auto;
        background-color: #fff;
        box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
    }
    
    .userCard .pictureAndText {
        padding-bottom: 50px;
    }
    
    .userCard .picture {
        float: left;
        padding-top: 50px;
        padding-left: 45px;
    }
    
    .userCard .text {
        float: left;
        padding-top: 50px;
        padding-left: 65px;
        width: 450px;
    }
    
    .userCard .text .welcome {
        display: inline-block;
        background-color: #e6686a;
        color: #fff;
        line-height: 22px;
        padding: 4px 16px;
        position: relative;
        margin-bottom: 28px;
    }
    
    .userCard .text .triangle {
        display: block;
        width: 0;
        border: 10px solid transparent;
        border-left-color: #e6686a;
        border-top-width: 0;
        position: absolute;
        top: 100%;
        left: 5px;
    }
    
    .userCard .text hr {
        margin: 20px 0;
    }
    
    .userCard .text dt,
    .userCard .text dd {
        float: left;
        padding: 5px 0;
    }
    
    .userCard .text dt {
        width: 30%;
        font-weight: bold;
    }
    
    .userCard .text dd {
        width: 70%;
    }
    /* media */
    
    .userCard footer.media {
        background-color: #e6686a;
        text-align: center;
    }
    
    .userCard footer.media a {
        display: inline-block;
        width: 40px;
        line-height: 30px;
        padding: 5px 0;
        border-radius: 50%;
        margin: 16px;
    }
    
    .userCard footer.media a:hover {
        background-color: #cf5d5f;
    }
    
    .userCard svg {
        width: 30px;
        height: 30px;
        fill: white;
        vertical-align: top;
    }
    
    .cardMain {
        margin-top: -380px;
    }
    
    body>main .downloadWrapper {
        text-align: center;
    }
    
    body>main .downloadResume {
        border: 1px solid #CDCFD1;
        font-size: 14px;
        line-height: 16px;
        padding: 21px 55px;
        display: inline-block;
        background: #EFEFEF;
        border-radius: 2px;
        color: #3D4451;
        font-weight: bold;
        margin: 32px 0;
        transition: box-shadow 0.2s;
    }
    
    body>main .downloadResume:hover {
        box-shadow: 0px 4px 13px 0px rgba(0, 0, 0, 0.2);
    }
    
    .selfIntroduction {
        max-width: 940px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        font-size: 18px;
        font-family: "kai";
    }
    
    section.skills,
    section.portfolio {
        max-width: 940px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 60px;
    }
    
    section.portfolio>h2,
    section.message>h2,
    section.skills>h2 {
        text-align: center;
        color: #3D4451;
        font-size: 34px;
        line-height: 1.2;
        font-weight: 600;
    }
    
    section.skills h3 {
        font-size: 14px;
        line-height: 1.1;
        padding-right: 40px;
    }
    
    section.skills>ol {
        box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.5);
        padding: 42px 10px 0;
        margin-top: 30px;
    }
    
    section.skills>ol>li {
        float: left;
        width: 48%;
        box-sizing: border-box;
    }
    
    section.skills>ol>li:nth-child(even) {
        float: right;
    }
    
    section.skills .progressBar {
        height: 5px;
        background-color: #FAE1E1;
        border-radius: 2px;
        margin: 4px 0 40px;
        overflow: hidden;
    }
    
    section.skills .progressBar .progress {
        height: 100%;
        background-color: #e6686a;
        width: 70%;
        border-radius: 2px;
        transform: translateX(0);
        transition: all 1s;
    }
    
    section.skills.offset .progress {
        transform: translateX(-100%);
    }
    
    section.portfolio {
        text-align: center;
    }
    
    section.portfolio>h2 {
        margin-bottom: 40px;
    }
    
    section.portfolio .swiper-container {
        width: 668px;
        height: 501px;
    }
    
    section.portfolio .works {
        position: relative;
        height: 597px;
    }
    
    section.portfolio .works .big,
    section.portfolio .works .small {
        position: absolute;
    }
    
    section.message {
        max-width: 668px;
        margin: 0 auto;
        background: #f4f4f4;
    }
    
    section.message>ol {
        border-top: 1px solid #ddd;
    }
    
    section.message>ol>li {
        padding: 16px;
        border-bottom: 1px solid #ddd;
    }